﻿<?php
/**
* @copyright 68 Classifieds
*
* @author 68 Designs, LLC
* @version $Revision: 259 $
* @package 68Classifieds
* @link http://www.68classifieds.com
*
* @Updated: $Date: 2009-03-02 17:32:35 -0500 (Mon, 02 Mar 2009) $
*/

// Set the PHP locale to English
setlocale(LC_ALL, 'arabic');
//setlocale(LC_ALL, 'de_DE@euro', 'de_DE', 'de', 'ge');

// Language Info
define('LANG_CURRENCY_CODE', 'USD'); //[USD,GBP,JPY,CAD,EUR]
define('LANG_NAME','arabic');
define('LANG_CHARSET_CODE','UTF-8');
define('LANG_CHARSET_MAIL_CONTENT_TYPE','text/plain');
define('LANG_CHARSET','text/html; charset=' . LANG_CHARSET_CODE);

define('LANG_THANK_YOU_MSG', 'Thank you for placing an order at our site.');
define('LANG_BILLING_SAME', 'Billing address the same as customer information');
define('LANG_ORDER_STATUS_NOT_COMPLETED', 'Not Completed');
define('LANG_ORDER_STATUS_COMPLETED', 'Completed');
define('LANG_ORDER_STATUS_PENDING_APPROVAL', 'Completed Pending Approval');
define('LANG_ORDER_STATUS_PENDING_PAYMENT', 'Pending Payment');
define('LANG_ORDER_STATUS_CANCELLED', 'Cancelled');

//general
define('LANG_YES', 'نعم');
define('LANG_NO', 'لا');
define('LANG_ERROR', 'خطأ');
define('LANG_SUBMIT', 'ارسال');
define('LANG_ERROR_MAIL', 'There has been a mail error!');
define('LANG_ERROR_OCCURED', 'An error occured. Please try again.');
define('LANG_FIELD_SIZE', '30');
define('FIELD_SIZE', '35');
define('LANG_BANNED', 'I am sorry, but you are banned from viewing this site');
define('LANG_AGREE_TERMS_JS_CONFIRM', 'You must agree to our terms and conditions before you can register.');

define('LANG_PRODUCT', 'Product');
define('LANG_TOTAL', 'Total');
define('LANG_STATUS', 'Status');


///////////////////////////////////////////////////////////////////////////////
//added v4.1
///////////////////////////////////////////////////////////////////////////////
define('LANG_DAYS', 'الأيام');
define('DATE_ADJUST', '+3 hours');  
define('LANG_ADD_IMAGE', 'رفع الصورة على الموقع'); 

///////////////////////////////////////////////////////////////////////////////
//added v4.1
///////////////////////////////////////////////////////////////////////////////
define('LANG_TOKEN', 'I am sorry but the token does not match'); //this is a new token error msg.
define('LANG_REQUIRED', 'مطلوب');
define('LANG_URL_REQUIRED', 'الرجاء كتابة عنوان صحيح');
define('EMAIL_HI', 'السلام عليكم');

//contact us
define('EMAIL_CONTACT_US_SUBJ', 'رسالة من صفحة اتصل بنا بالموقع');
define('EMAIL_CONTACT_US_HEAD', 'الاتصال بالموقع');
define('EMAIL_CONTACT_US_GREETING', 'مرحبا Admin,<br />هذه الرسالة تم ارسالها من قبل زائر في الموقع');

//contact owner
define('EMAIL_CONTACTOWNER_SUBJ', 'رسالة جديدة من صفحة اعلانك');
define('EMAIL_CONTACTOWNER_HEAD', 'رساله جديدة');
define('EMAIL_CONTACTOWNER_GREETING', 'لقد قام زائر بمراسلتك بخصوص اعلانك في موقع اعلانات الكويت.');

//forgotpass
define('MAIL_FORGOTPASS_SUBJ', 'Your forgotten password');
define('MAIL_FORGOTPASS_HEAD', 'Your new password');
define('MAIL_FORGOTPASS_GREETING', 'Your account password has now been reset. If you did not authorize your password to be reset please contact us. Below are your new account details:');

//forgotpassreset
define('MAIL_FORGOTPASSRES_SUBJ', 'Password Reset');
define('MAIL_FORGOTPASSRES_CONTENT', 'If you wanted to reset your password, you may do so by visiting the following address:');
define('MAIL_FORGOTPASSRES_CONTENT2', 'If you don\'t want to reset your password, just ignore this email. Thanks!');
define('FORGOTPASS_INVALID_KEY', 'Sorry the key is incorrect.');

//friendmail
define('MAIL_FRIENDMAIL_SUBJ', 'Your friend thought you would be interested in this.');
define('MAIL_FRIENDMAIL_HEAD', 'Message From A Friend');
define('MAIL_FRIENDMAIL_GREETING', 'The following message was sent to you buy a friend that thought you would be interested in seeing a specific listing from our web site.');

//modifylisting
define('MAIL_ML_SUBJ', 'Listing Modified');
define('MAIL_ML_HEAD', 'Listing Modified!');
define('MAIL_ML_GREETING', 'Hi Admin,<br />A listing has been modified at your web site. See below for details:');

//new order
define('MAIL_NO_SUBJ', 'New Order');
define('MAIL_NO_HEAD', 'New Order!');
define('MAIL_NO_GREETING', 'Hi Admin,<br />You have a new order at your web site. See below for details:');

//private message
define('MAIL_PM_SUBJ', 'You have a new private message');
define('MAIL_PM_HEAD', 'New Private Message');
define('MAIL_PM_GREETING', '<p>Hi,</p>You have been sent the following private message:');
define('MAIL_PM_FOOTER', 'Please do not reply to this email. If you would like to reply to the message please visit our website at '.URL);

//reciept
define('MAIL_RECIEPT_SUBJ', 'Order Receipt');
define('MAIL_RECIEPT_HEAD', 'Thank You!');
define('MAIL_RECIEPT_GREETING', 'Hi,<br />Thank you for your purchase from our classifieds site.  Below is your order details:');
define('MAIL_CUSTOMER_INFO', 'Customer Information');
define('MAIL_TRANSACTION_INFO', 'Transaction Information');

//renewal
define('MAIL_RENEW_SUBJ', 'Your listing is about to expire!');
define('MAIL_RENEW_MSG', 'Your listing is about to expire. If you would like this ad to continue being seen please visit the link below to renew it:');

//validate
define('MAIL_VALIDATE_SUBJ', 'Please confirm your account');
define('MAIL_VALIDATE_MSG', 'Thank you for registering! Before your account is active you must confirm your email. You can confirm your email by clicking on the link below: ');

///////////////////////////////////////////////////////////////////////////////
//added v4.0.9
///////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////
define("LANG_ALPHA", "يمكن فقط ان يحتوي على حروف وارقام");
///////////////////////////////////////////////////////////////////////////////
//added v4.0.5
///////////////////////////////////////////////////////////////////////////////
define("LANG_PRIVATE_NOT_FOUND", "لم يتم العثور على إسم المستخدم ");
///////////////////////////////////////////////////////////////////////////////
//added v4.0.4
///////////////////////////////////////////////////////////////////////////////
define("LANG_LOADING", "...جاري التحميل");
///////////////////////////////////////////////////////////////////////////////
//added v4.0.4
///////////////////////////////////////////////////////////////////////////////
define("LANG_MAKE_PAYMENT", "تسديد الدفع");
define("LANG_FAV_SAVED", "حفظت");
define("LANG_FAV_ALREADY_SAVED", "تم الحفظ مسبقا");
define("LANG_FAV_REMOVED", "محذوف");
define("LANG_FORM_ERROR_OCCURED","<strong>.لم يتم تنفيذ العملية بسبب حدوث عطل ما</strong> <p> :الرجاء إعادة إدخال النموذج بعد عمل التغييرات التالية </p>");
///////////////////////////////////////////////////////////////////////////////
//added v4.0.2
///////////////////////////////////////////////////////////////////////////////
define("LANG_LISTING_PREVIEW", "عرض مسبق للإعلان ");
define("LANG_LISTING_PREVIEW_TXT", "هذا العرض المسبق للإعلان مثال لكيفية ظهور إعلاناتك حين الدفع .إن رغبت في تعديل أي من التغييرات الرجاء استعمال الروابط الموجودة بالأعلى .");
///////////////////////////////////////////////////////////////////////////////
//added v4.0
///////////////////////////////////////////////////////////////////////////////
define("LANG_MULT_MEM_SORRY", "عفوا");
define("LANG_MULT_MEM_NOT_ALLOWED", ".لديك عضوية فعالة ");
define("LANG_CLICK_NAME", "إضغط على الإسم لإضافته");
define("LANG_SENT_ON", "أرسلت في");
define("LANG_PM_ORIGINAL", "-------------- الرسالة الأصلية----------- ");
define("LANG_SPAM_ABUSE", "spam/abuse [ ? ]"); // This would be a good place to hyperlink for spam abuse policies.
define("LANG_REPLY", "الرد");
define("LANG_FLAG", "Flag");
define("LANG_SENDER", "المرسل");
define("LANG_SPAM_SURE", "هل أنت متأكد من إضافة هذه الرسالة كرسالة غير مرغوب فيها ؟ ");
define("LANG_TO_UCFIRST", "إلى");
define("LANG_CHANGE_STATUS", "-- تغيير الحالة--");
define("LANG_NO_PM_RESULTS", "لم يتم العثور على أي نتيجة");
define("LANG_DATE", "التاريخ");
define("LANG_FROM", "من");
define("LANG_ID", "ID");
define("LANG_FEATURED_LISTINGS", "إعلانات مميزه");
define("LANG_UNREAD", "غير مقروءة");
define("LANG_WELCOME_GUEST", "مرحبا بك أيها الضيف");
define("LANG_MEMBER_NAVIGATION", "قائمة العضو");
define("LANG_MY_ACCOUNT", "حسابي");
define("LANG_FORGOT_PASSWORD", "هل نسيت كلمة المرور ؟");
define("LANG_RENEWAL", "Renewal");
define("LANG_LISTINGS_PLACED", "الإعلانات المضافة");
define("LANG_HIGHLIGHTED", "بارز");
define("LANG_BOLD", "جريء");
define("LANG_ORDER_DETAILS", "تفاصيل الطلب");
define("LANG_ORDER_ID", "رقم الطلب");
define("LANG_PLEASE_LOGIN_FAVORITES", "الرجاء الدخول لحفظ المفضلة");
define("LANG_DELETE_FROM_FAVORITES", "المسح من المفضلة");
define("LANG_PRIVATE_MESSAGES", "الرسائل الخاصة");
define("LANG_PRIVATE_YOU_HAVE", "الإجمالي لديك : ");
define("LANG_PRIVATE_MAX_YOU_HAVE", "الحد الأقصى للرسائل الخاصة المسموح بها هو:  ");
define("LANG_SEND_NEW_PM", "إرسال رسالة خاصة جديدة");
define("LANG_INBOX", "صندوق الوارد");
define("LANG_OUTBOX", "الرسائل المرسلة");
define("LANG_YOUR_FAVORITES", "المفضلة");
define("LANG_ORDER_HISTORY", "تاريخ الطلبات");
define("LANG_BROWSE_YOUR_LISTINGS", "استعرض إعلاناتك");
define("LANG_MODIFY_YOUR_ACCOUNT", "تعديل الحساب");
define("LANG_CREATED", "تم إنشاؤه");
define("LANG_OPTIONS", "خيارات");
define("LANG_CATEGORY", "القسم");
define("LANG_DETAILS", "التفاصيل");
define("LANG_IMAGES", "الصور");
define("LANG_CONFIRM", "التأكيد");
define("LANG_STEP_ONE", "اختيار القسم- الخطوة الأولى ");
define("LANG_STEP_TWO", "اختيار الصفقة - الخطوة الثانية");
define("LANG_STEP_THREE", "تفاصيل الإعلان- الخطوة الثالثة");
define("LANG_STEP_FIVE", "تأكيد صحة المعلومات- الخطوة الرابعة");
define("LANG_MEMBERSHIP_STEP_ONE", "شراء العضوية- الخطوة الخامسة");
define("LANG_PERSONAL_INFO", "معلومات شخصية ");
define("LANG_BILLING_INFO", "معلومات الفاتورة");
define("LANG_PAYMENT_PROVIDER", "معيل الدفع");
define("LANG_LISTINGS_AVAILABLE", "الإعلانات الموجودة");
define("LANG_SETTINGS_SAVED", ".لقد تم حفظ الإعدادات ");


///////////////////////////////////////////////////////////////////////////////
//added V3.1.5
///////////////////////////////////////////////////////////////////////////////
define("LANG_CAPTCHA_ERROR", 'Sorry, cannot autoreload image\nSubmit the form and a new image will be loaded');

///////////////////////////////////////////////////////////////////////////////
//added V3.1.3
///////////////////////////////////////////////////////////////////////////////
define("LANG_EXPIRED", "منتهي");

///////////////////////////////////////////////////////////////////////////////
//added V3.1.0
///////////////////////////////////////////////////////////////////////////////
define("LANG_AVAILABLE_MEMBERSHIP_PACKAGES", "أضف إعلان باستخدام عضويتك");
define("LANG_SORRY_MEMBERSHIP_NOT_AVAILABLE", "اشتراكك بالعضوية لا يتضمن الإعلانات المجانية مع هذا  القسم . الرجاء شراء إعلان فردي بالأسفل أو الرجوع إلى اختيار قسم آخر");
define("LANG_INCLUDED_WITH_MEMBERSHIP", "مشمول مع العضوية ");
define("LANG_TPL_PURCHASE_MEMBERSHIP", "شراء عضوية");
define("LANG_MEMBERSHIPS", "العضويات");
define("LANG_MEMBERSHIP", "العضوية");
define("LANG_NUMBER_USED", "الرقم المستخدم");
define("LANG_MEMBERSHIP_STATUS", "الحالة");
define("LANG_MEMBERSHIP_THANKS", ".شكرا لاشتراكك بالعضوية");
define("LANG_MEMBERSHIP_HOME", ".الرجوع إلى صفحة حسابك");

define("LANG_IMAGE_PREVIOUS", "&laquo; السابق");
define("LANG_IMAGE_NEXT", "التالي &raquo;");
define("LANG_CONTACT_US_SUBJECT", "Contact request from your classifieds website.");
define("LANG_IMAGE_RANK", "الرتبة");

define("LANG_PLEASE_SELECT", "الرجاء اختيار");
define("LANG_LISTING_SOLD", "مباع");
define("LANG_LISTING_PRICE_SOLD", "<span style='color: red; font-weight: bold;'>مباع</span>");

///////////////////////////////////////////////////////////////////////////////
//added 12-01-2005 V3.0.10
///////////////////////////////////////////////////////////////////////////////
define("LANG_STATE_NONE", ":(الولاية (خارج الولايات المتحدة الأمريكية");

///////////////////////////////////////////////////////////////////////////////
//added 09-26-2005 V3.0.6
///////////////////////////////////////////////////////////////////////////////
define("LANG_DOT_DOT_DOT", "...");
define("LANG_CARD_NAME", "الإسم كما هو في البطاقة");
define("LANG_CARD_NUMBER", "رقم البطاقة ");
define("LANG_CARD_EXP", "تاريخ إنتهاء البطاقة :");
define("LANG_CVV", "3 أو 4 أرقام موجودة في خلف البطاقة");

///////////////////////////////////////////////////////////////////////////////
//added 09-26-2005 V3.0.5
///////////////////////////////////////////////////////////////////////////////
define("LANG_SHOWING_PAGE_OF", "Çá");
define("LANG_PRINT_VIEW_ONLINE", ":åÐÇ ÇáÅÚáÇä ãæÌæÏ ÃíÖÇ ááÊÕÝÍ ÈÇáÔÈßÉ Úáì ");
define("LANG_WORD_ENTERED", "áÞÏ Êã ÅÏÎÇá ßáãÉ ÎÇØÆÉ");

///////////////////////////////////////////////////////////////////////////////
//added 09-21-2005 V3.0.4
///////////////////////////////////////////////////////////////////////////////
define("LANG_LOGIN_SUCCESS", "áÞÏ Êã ÊÓÌíá ÇáÏÎæá ÈäÌÇÍ");

///////////////////////////////////////////////////////////////////////////////
//added 09-13-2005 V3.0.2
///////////////////////////////////////////////////////////////////////////////

// forgot password //
define("LANG_USER_PASSWORD_SENT", "áÞÏ Êã ÅÑÓÇá ßáãÉ ãÑæÑ ÌÏíÏÉ Åáì ÚäæÇä ÈÑíÏß ÇáÅáßÊÑæäí ");
define("LANG_USER_PASSWORD_SENT_ERROR", ".ÚÝæÇ áã íÊã ÇáÚËæÑ Úáì ÇáãÓÊÎÏã ÈåÐÇ ÇáÚäæÇä ÇáÈÑíÏí ÇáÅáßÊÑæäí ");

//showing page
define("LANG_SHOWING_PAGE", "ÚÑÖ ÇáÕÝÍÉ");
///////////////////////////////////////////////////////////////////////////////
//end added 
///////////////////////////////////////////////////////////////////////////////

//category page
define("LANG_BROWSE_CATEGORY", "ÞÇÆãÉ ÇáÃÞÓÇã");
define("LANG_BROWSE_CATEGORIES", "ÇáÃÞÓÇã");
define("LANG_PHOTO", "ÇáÕæÑå");
define("LANG_TITLE", "ÇáÚäæÇä");
define("LANG_PRICE", "ÇáÓÚÑ");
define("LANG_VIEW_LISTING", "ãÔÇåÏÉ ÇáÅÚáÇä");
define("LANG_CAT_SEPERATOR", "&raquo;"); //seperates the cats in breadcrumb

//veiw listings
define("LANG_NO_RESULTS", ".ÚÝæÇ áÇ íæÌÏ ÅÚáÇäÇÊ Ýí åÐÇ ÇáÞÓã<br /> <a href='userindex.php'>!ÈÅãßÇäß Ãä Êßæä ÇáÃæá Ýí ÅÖÇÝÉ ÇáÅÚáÇä</a>");
define("LANG_SELLER", "ÇáÈÇÆÚ");
define("LANG_DATE_ADDED", "ÊÇÑíÎ ÇáÅÖÇÝÉ");
define("LANG_EXPIRATION", "ÇáÅäÊåÇÁ");
define("LANG_URL", "URL");
define("LANG_VIEWS", "ÇáãÔÇåÏÇÊ");
define("LANG_DESCRIPTION", "ÇáÊÝÇÕíá");
define("LANG_LISTING_UNAVAILABLE", "ÚÝæÇ¡ åÐÇ ÇáÅÚáÇä ÞÏ ÇäÊåì<br /><a href=\"search.php\">ÅÖÛØ åäÇ ááÈÍË Úä ÅÚáÇä ÃÎÑ</a>");
define("LANG_ADD_FAVORITES", "ÃÖÝ Åáì ÇáãÝÖáÉ ");
define("LANG_PRINT_FRIENDLY", "Printer-friendly version");
define("LANG_MORE_ADS_CATEGORY", "ÅÚáÇäÇÊ ÅÖÇÝíÉ Ýí åÐÇ ÇáÞÓã");
define("LANG_MORE_ADS_SELLER", "ÇáãÚÑÖ ÇáÎÇÕ áåÐÇ ÇáÈÇÆÚ");
define("LANG_EMAIL_FRIEND", "ÃÑÓá Åáì ÕÏíÞ ");
define("LANG_PRINT", "ØÈÇÚÉ");

//view image
define("LANG_VIEW_IMAGE", "ãÔÇåÏÉ ÇáÕæÑÉ");

//contact the owner
define("LANG_CONTACT_OWNER", "ÇÊÕá ÈÇáãÇáß");
define("LANG_YOUR_NAME", "ÅÓãß");
define("LANG_YOUR_EMAIL", "ÈÑíÏß ÇáÅáßÊÑæäí");
define("LANG_EMAIL", "ÇáÈÑíÏ ÇáÅáßÊÑæäí");
define("LANG_YOUR_MESSAGE", "ÇáÑÓÇáÉ");
define("LANG_JAVASCRIPT_PLEASE_ENTER", "ÇáÑÌÇÁ ÅÏÎÇá ÇáÞíãÉ Ýí åÐÇ ÇáÍÞá");
define("LANG_JAVASCRIPT_PLEASE_ENTER_EMAIL", ".ÇáÑÌÇÁ ÅÏÎÇá ÚäæÇä ÈÑíÏ ÇáßÊÑæäí ÕÍíÍ");
define("LANG_CONTACT_SUCCESS_TITLE", "áÞÏ Êã ÇÑÓÇá ÇáÑÓÇáÉ ÔßÑÇð");
define("LANG_CONTACT_SUCCESS_BODY", "ÔßÑÇ áÅÊÕÇáß ÈÇáãÇáß");
define("LANG_CONTACT_US_SUCCESS_BODY", "ÔßÑÇ áÅÊÕÇáß ÈäÇ");
define("LANG_CONTACT_REGISTERED", ".áÃÓÈÇÈ ÃãäíÉ ¡ ÝÞØ ÇáãÓÌáíä ÇááÐíä ÞÏ Êã ÊÓÌíá ÏÎæáåã áÏíåã ÇáÕáÇÍíÉ Ýí ÇÓÊÎÏÇã äãæÐÌ ÇáÇÊÕÇá");

//search
define("LANG_COLON", ":");
define("LANG_SEARCH", "ÇáÈÍË");
define("LANG_SEARCH_TEXT_HEAD", "ÇáÑÌÇÁ ÅÏÎÇá ãÚÇííÑ ÇáÈÍË ÈÇáÃÓÝá ");
define("LANG_SEARCH_TEXT", "äÕ ÇáÈÍË");
define("LANG_SEARCH_INCAT", "Ýí ÇáÞÓã");
define("LANG_SEARCH_ALLCAT", "ÇáÈÍË Úä Çáßá");
define("LANG_SEARCH_PRICE_RANGE", "ÊÕäíÝ ÇáÓÚÑ");
define("LANG_TO", "Åáì");
define("LANG_SEARCH_BUTTON", "ÇáÈÍË");
define("LANG_SEARCH_NO_RESULTS", ".ÚÝæÇ áã íÊã ÇáÚËæÑ Úáì Ãí ãÇÏÉ <br /> <a href='search.php'>!ÇáÑÌÇÁ ÇáÖÛØ åäÇ ááÈÍË Úä ãÇÏÉ ÌÏíÏÉ</a>");
define("LANG_SEARCH_ZIP", "ãÝÊÇÍ ÇáÎØ");
define("LANG_SEARCH_DISTANCE", "Ãí ãÓÇÝÉ ÈÚÏ");

//view member
define("LANG_VIEW_MEMBER", "ãÔÇåÏÉ ÇáÚÖæ");
define("LANG_FULL_NAME", "ÇáÇÓã ÈÇáßÇãá");
define("LANG_ADDRESS", "ÇáÚäæÇä");
define("LANG_CITY", "ÇáãÏíäÉ");
define("LANG_STATE", "ÇáæáÇíÉ");
define("LANG_ZIP", "ãÝÊÇÍ ÇáÎØ");
define("LANG_COUNTRY", "ÇáÈáÏ");
define("LANG_PHONE", "ÑÞã ÇáÊáÝæä");
define("LANG_BACK_TO_LISTING", "ÇáÚæÏÉ Åáì ÇáÅÚáÇä");
define("LANG_SEE_ALL_ADS", "ÔÇåÏ ÌãíÚ ÅÚáÇäÇÊ åÐÇ ÇáÈÇÆÚ");

//friend mail
define("LANG_FRIEND_NAME", "ÇÓã ÇáÕÏíÞ");
define("LANG_FRIEND_EMAIL", "ÚäæÇä ÈÑíÏ ÕÏíÞß");
define("LANG_CLOSE_WINDOW", "ÅÛáÇÞ åÐå ÇáäÇÝÐÉ");
define("LANG_FRIEND_SUCCESS_TITLE", "ÔßÑÇ áß");
define("LANG_FRIEND_SUCCESS_BODY", ".áÞÏ Êã ÅÑÓÇá ÇáÑÓÇáÉ Åáì ÕÏíÞß");

//rate member
define("LANG_AVG_RATING", "ÇáÊÕäíÝ ÇáÚÇÏí");
define("LANG_RATING", "ÇáÊÕäíÝ");
define("LANG_OUT_OF_STARS", "ãä 10 äÌæã");
define("LANG_ALL_REVIEWS", "ÌãíÚ ÇáÊÚáíÞÇÊ");
define("LANG_ALL_ADS", "ÔÇåÏ ÌãíÚ ÅÚáÇäÇÊ åÐÇ ÇáÈÇÆÚ");
define("LANG_TOTAL_REVIEW", "ÅÌãÇáí ÇáÊÚáíÞÇÊ");
define("LANG_WRITE_REVIEW", "ßÊÇÈÉ ÊÚáíÞ");
define("LANG_YOUR_REVIEW", "ÊÚáíÞß");
define("LANG_REVIEW_SCORE", "ãÌãæÚ ÊÚáíÞß");
define("LANG_REVIEW_ADDED", "ÇáÊÚáíÞ ÇáãÖÇÝ");
define("LANG_MEMBER_RATING", "ÊÕäíÝ ÇáÚÖæ");
define("LANG_MEMBER_ERROR", "ÚÝæÇ¡ áã íÊã ÇáÚËæÑ Úáì ÇáãÓÊÎÏã ");
define("LANG_RATE_BEST", "ÇáÃÝÖá");
define("LANG_RATE_WORST", "ÇáÃÓæÃ");
define("LANG_RATE_ADDED", "áÞÏ ÊãÊ ÅÖÇÝÉ ÊÕäíÝß ÈäÌÇÍ");

//previous and next
define("LANG_PREVIOUS", "&lt;");
define("LANG_NEXT", "&gt;");
define("LANG_FIRST", "<strong>&laquo;</strong> ÇáÃæá");
define("LANG_LAST", "ÇáÃÎíÑ <strong>&raquo;</strong>");

// page content //
define("LANG_PAGES_ERROR", ".ÚÝæÇ ÇáÕÝÍÉ ÛíÑ ãæÌæÏÉ");

//user login //
define("LANG_USER_LOGIN_TITLE", "ÇáÑÌÇÁ ÊÓÌíá ÇáÏÎæá");
define("LANG_USER_LOGIN_TEXT", "ÇáÑÌÇÁ ÅÏÎÇá ÈíÇäÇÊß ÈÇáÃÓÝá");
define("LANG_PLEASE_ENTER", "ÇáÑÌÇÁ ÃÏÎá");
define("LANG_USER_USERNAME", "ÅÓã ÇáãÓÊÎÏã");
define("LANG_USERNAME", "ÅÓã ÇáãÓÊÎÏã");
define("LANG_USER_PASSWORD", "ßáãÉ ÇáãÑæÑ");
define("LANG_USER_NEED_TO_REGISTER", "åá ÊÑíÏ ÇáÊÓÌíá¿");
define("LANG_USER_FORGOT_PASS", "åá äÓíÊ ßáãÉ ÇáãÑæÑ ¿");
define("LANG_USER_REMEMBER_ME", "ÊÐßÑ åæíÊí");
define("LANG_USER_LOGIN_ERROR", ".ÚÝæÇ ßáãÉ ÇáãÑæÑ Ãæ ÇÓã ÇáãÓÊÎÏã ÛíÑ ÕÍíÍ");
define("LANG_USER_LOGIN_ERROR_BANNED", ".ÚÝæÇ Êã ÅíÞÇÝ ÍÓÇÈß");
define("LANG_USER_LOGIN_ERROR_VALIDATING", ".ÚÝæÇ ÚäÏ ÇáÊÓÌíá áã ÊÊã ÇáãÕÇÏÞÉ Úáì ÍÓÇÈß");
define("LANG_USER_LOGIN_ERROR_CLICKHERE", "ÅÖÛØ åäÇ áíÊã ÅÑÓÇá ÇáãÕÇÏÞÉ ãÑÉ ÃÎÑì");
define("LANG_USER_LOGIN_SUCCESS_VALIDATION", " : ÔßÑÇ ÌÒíáÇ ¡ ÍÓÇÈß ÇáÇä ÝÚÇá . ÇáÑÌÇÁ ÊÓÌíá ÇáÏÎæá ÈÇáÃÓÝá");
define("LANG_USER_LOGIN_RESENT", ".áÞÏ Êã ÅÑÓÇá ÇáÑÓÇáÉ æ Úáíß Ãä ÊÊÇÈÚ ÇáÑÇÈØ áÊÃßíÏ ÕÍÉ ÍÓÇÈß ÞÈá ÊÓÌíá ÇáÏÎæá ");
define("LANG_USER_PLEASE", "ÇáÑÌÇÁ");
define("LANG_USER_LOGIN", "ÊÓÌíá ÇáÏÎæá");
define("LANG_USER_REGISTER", "ÇáÊÓÌíá");

//user index //
define("LANG_USER_WELCOME", "ãÑÍÈÇ");
define("LANG_USER_TOTAL_LISTINGS", "ÅÌãÇáí ÇáÅÚáÇäÇÊ");
define("LANG_USER_TOTAL_HITS", "ÅÌãÇáí ãÔÇåÏÇÊ ÇáÅÚáÇä");
define("LANG_USER_TOTAL_SEARCH_HITS", "ÅÌãÇáí ãÔÇåÏÇÊ ÇáÅÚáÇäÇÊ ãä ÎáÇá ÇáÈÍË");
define("LANG_USER_LISTING_STATS", "íæÌÏ ÈÇáÃÓÝá ÞÇÆãÉ áÃÚÏÇÏ ÇáÅÚáÇäÇÊ ÇáÍÇáíÉ   ");

//user account modify //
define("LANG_STAR", "*");
define("LANG_USER_MODIFY_REGISTRATION", "ÊÚÏíá ÇáÊÓÌíá");
define("LANG_USER_MODIFY_TEXT", "ÇáÑÌÇÁ ÅÏÎÇá ÈíÇäÇÊß ÇáÔÎÕíÉ ÈÇáÃÓÝá :");
define("LANG_USER_FIRST_NAME", "ÇáÅÓã ÇáÃæá");
define("LANG_USER_LAST_NAME", "ÇáÅÓã ÇáÃÎíÑ");
define("LANG_USER_ADDRESS", "ÇáÚäæÇä");
define("LANG_USER_CITY", "ÇáãÏíäÉ");
define("LANG_USER_STATE", "ÇáæáÇíÉ");
define("LANG_USER_ZIP", "ãÝÊÇÍ ÇáÎØ");
define("LANG_USER_COUNTRY", "ÇáÈáÏ");
define("LANG_USER_PHONE", "ÑÞã ÇáÊáÝæä");
define("LANG_USER_EMAIL", "ÚäæÇä ÇáÈÑíÏ");
define("LANG_USER_EMAIL_CONFIRM", "ÊÃßíÏ ÚäæÇä ÇáÈÑíÏ");
define("LANG_USER_MUST_MATCH", "íÌÈ ãØÇÈÞÉ ÇáÈíÇäÇÊ ÈÇáÖÈØ");
define("LANG_USER_CHANGE_PASSWORD", "ÇáÑÌÇÁ ÅÏÎÇá ßáãÉ ÇáãÑæÑ Åä ÑÛÈÊ Ýí ÊÛííÑåÇ");
define("LANG_USER_CONFIRM_PASSWORD", "ÊÇßíÏ ßáãÉ ÇáãÑæÑ");
define("LANG_JOIN_NEWSLETTER", "ÇáÇäÖãÇã Åáì ÇáÑÓÇáÉ ÇáÅÎÈÇÑíÉ ");
define("LANG_JS_EMAIL_CONFIRM", ".íÌÈ Úáíß ÅÏÎÇá ÈÑíÏß ÇáÇáßÊÑæäí ãÑÊÇä ÈÇáãØÇÈÞÉ");
define("LANG_JS_PASSWORD_ERROR", ".íÌÈ Úáíß ÅÏÎÇá ßáãÉ ÇáãÑæÑ ãÑÊÇä ÈÇáãØÇÈÞÉ");

//user join
define("LANG_USER_DETAILS", "ÇáÑÌÇÁ ÅÏÎÇá ÈíÇäÇÊ ÇáÔÎÕíÉ ÈÇáÃÓÝá ");
define("LANG_USER_DESIRED_USERNAME", "ÅÓã ÇáãÓÊÎÏã ÇáãÑÛæÈ Ýíå");
define("LANG_AGREE_TERMS", ".ÇáÑÌÇÁ ÇáÖÛØ åäÇ Åä ßäÊ ãæÇÝÞÇ Úáì ÔÑæØ æÞæÇäíä ÇáãæÞÚ .áãÔÇåÏÉ åÐå ÇáÞæÇäíä æÇáÔÑæØ ÑÌÇÁ <a href='javascript:showterms();'>ÅÖÛØ åäÇ</a>.");
define("LANG_ALREADY_REGISTERED", "<strong>!ÎØÃ</strong> !ÚÝæÇ ÇÓã ÇáãÓÊÎÏã Ãæ ÚäæÇä ÇáÈÑíÏ ãÓÊÎÏã");
define("LANG_USER_BLACKLISTED", ".ÚÝæÇ áÞã Êã ÅíÞÇÝ ÍÓÇÈß");
define("LANG_MAIL_ERROR", "áÞÏ ÍÏË ÚØá ãÇ ÃËäÇÁ ÅÑÓÇá ÇáÑÓÇáÉ Åáì");
define("LANG_JS_PASSWORD", "ßáãÉ ÇáãÑæÑ");
define("LANG_CAPTCHA_TEXT", "ÇáÑÌÇÁ ÅÏÎÇá ÇáäÕ ÇáãæÌæÏ Ýí ÇáÕæÑÉ ÝæÞ");
define("LANG_CANT_READ", ",ÅÐÇ áã ÊÓÊØÚ ÞÑÇÁÉ ÇáßáãÉ ");

//user favorites
define("LANG_NO_FAVS", ".ÚÝæÇ áÇ íæÌÏ ãÝÖáÉ ãÍÝæÙÉ áÏíß");
define("LANG_FAV_TEXT", "ÈÇáÃÓÝá ÞÇÆãÉ ÈÇáãÝÖáÉ ÇáãÍÝæÙÉ áÏíß íæÌÏ");
define("LANG_JS_DELETE_CONFIRM", "åá ÃäÊ ãÊÃßÏ Çäß ÊÑíÏ ÇáãÓÍ ¿");
define("LANG_JS_DELETE_CANNOT", "áÇíãßä ÅäÌÇÒå");
define("LANG_JS_NOT_UNDONE", "áÇíãßä ÅäÌÇÒå");
define("LANG_DELETE", "ãÓÍ");

//user browse listings
define("LANG_LISTING_ACTIVE", "äÔØ");
define("LANG_LISTING_EXPIRATION", "ÇáÅäÊåÇÁ");
define("LANG_LISTING_INFO", "Info");
define("LANG_LISTING_MODIFY", "ÇáÊÚÏíá");
define("LANG_LISTING_DELETE", "ÇáãÓÍ");
define("LANG_LISTING_WAITING_APPROVAL", "ÌÇÑí ÅäÊÙÇÑ ÇáãæÇÝÞÉ");
define("LANG_LISTING_RENEW", "ÇáÊÍÏíË");
define("LANG_LISTING_CLICK_TO_RENEW", "ÅÖÛØ åäÇ ááÊÍÓíä Ãæ ÇáÊÌÏíÏ ");
define("LANG_LISTING_UPGRADE", "ÇáÊÍÓíä");
define("LANG_LISTING_BROWSE", "ÅÓÊÚÑÇÖ ÇáÅÚáÇäÇÊ");
define("LANG_LISTING_NO_ADS", "ÚÝæÇ áÇ íæÌÏ áÏíß Ãí ÅÚáÇäÇÊ ãÙÇÝÉ");

//user modify images
define("LANG_MODIFY_IMAGES", "ÊÚÏíá ÇáÕæÑ");
define("LANG_MODIFY_IMAGE_RANK", "ÊÚÏíá ÑÊÈÉ ÇáÕæÑ");
define("LANG_MODIFY_ERROR", ".ÚÝæÇ ¡ ÅãÇ Ãäß áã ÊÍãá Ãí ÕæÑ Ãæ Ãäß ÞÏ ÇÎÊÑÊ ÕÝÞÉ ÅÚáÇäíÉ áÇ ÊÓãÍ ÈÇÓÊÎÏÇã ÇáÕæÑ");
define("LANG_NO_IMAGE_UPLOADED", "áã íÊã ÊÍãíá Ãí ÕæÑå áÏíß..ÌÏíÏÉ ÇáÑÌÇÁ ÇÓÊÚãÇá ÇáäãæÐÌ ÇáãæÌæÏ ÈÇáÅÓÝá áÅÖÇÝÉ ÕæÑÉ ");

//renew listing
define("LANG_RENEW_PACKAGE", "ÊÌÏíÏ ÇáÅÚáÇäÇÊ"); //this is the product name sent to the payment provider when a user is renewing.
define("LANG_RENEW", "ÇáÊÌÏíÏ");

//user checkout
define("LANG_ADD_LISTING", "ÅÖÇÝÉ ÅÚáÇä");
define("LANG_ADD_LISTING_DETAILS", "ÇáÑÌÇÁ ÅÏÎÇá ÊÝÇÕíá ÇáÅÚáÇä ÈÇáÃÓÝá :");
define("LANG_ADD_LISTING_SELECT_CAT", "ÇáÑÌÇÁ ÇÎÊíÇÑ ÇáÞÓã ");
define("LANG_ADD_LISTING_CONTINUE", "ÇáãÊÇÈÚÉ");
define("LANG_ADD_LISTING_PACKAGE", "ÇáÑÌÇÁ ÇÎÊíÇÑ ÇáÕÝÞÉ ÈÇáÃÓÝá");
define("LANG_LIST_PRICE", "ÇáÓÚÑ ÞÈá ÇáÎÕã");
define("LANG_NO_PACKAGE_DEFINED", ".ÚÝæÇ áã íÊã ÊÍÏíÏ ÇáÕÝÞÉ");
define("LANG_SELECT_THIS_PACKAGE", "ÇÎÊíÇÑ åÐå ÇáÕÝÞÉ");
define("PLEASE_ENTER_AD_DETAILS", "ÇáÑÌÇÁ ÅÏÎÇá ÊÝÇÕíá ÇáÅÚáÇä ÈÇáÃÓÝá :");
define("LANG_JS_SELECT_DIF_CAT", "ÇáÑÌÇÁ ÇÎÊíÇÑ ÞÓã ÂÎÑ..áÇ íãßäß Ãä ÊÖÚ ÅÚáÇäÇÊß Ýí åÐå ÇáÞÓã");
//step 3
define("LANG_CHARACTERS_REMAINING", "ÚÏÏ ÇáÍÑæÝ");
define("LANG_EXT_URL", "ÇáÑÇÈØ Åáì ãæÞÚß");
define("LANG_SHORT_DESCRIPTION", "æÕÝ ÞÕíÑ");
define("LANG_IMAGE", "ÇÖÇÝÉ ÕæÑÉ ãä ÌåÇÒß");
define("LANG_ADD_EXTRAS", "ÎíÇÑÇÊ ÅÖÇÝíÉ");
define("LANG_NO_THANKS", "áÇ ÔßÑÇ");
define("LANG_ADD_FEATURED", "ÌÚá ÅÚáÇäß ããíÒ");
define("LANG_ADD_BOLD", "Make your listing bold");
define("LANG_ADD_HIGHLIGHTED", "ÅÌÚá ÅÚáÇäÇÊß ÈÇÑÒÉ");
define("LANG_ADD_COUPON", "ÑÞã ÇáßæÈæä Ãæ ÇáÎÕã ");
define("LANG_COUPON_ERROR", "ÑÞã ÇáßæÈæä ÛíÑ ÕÍíÍ");

//step 4
define("LANG_ADD_IMAGES", "ÅÙÇÝÉ ÇáÕæÑ");
define("LANG_ADD_IMAGES_TXT", "ÇáÑÌÇÁ ÅÏÎÇá ÈíÇäÇÊ ÇáÕæÑÉ ÈÇáÃÓÝá");
define("LANG_ADD_IMAGES_TITLE", "ÅÓã ÇáÕæÑÉ");
define("LANG_YOU_HAVE_PLACED", "áÞÏ æÖÚÊ %s ãä %s ÇáÕæÑ");

//step 5
define("LANG_VERIFY", "ÇáÑÌÇÁ ÇáÊÃßÏ ãä ÕÍÉ ÇáãÚáæãÇÊ");
define("LANG_VERIFY_TXT", "ÇáÑÌÇÁ ÇáÊÃßÏ ãä ÕÍÉ ÇáãÚáæãÇÊ ÈÇáÃÓÝá");
define("LANG_VERIFY_PACKAGE", "ÇáÕÝÞÉ");
define("LANG_DISCOUNT", "ÇáÎÕã");
define("LANG_GRAND_TOTAL", "ÇáÅÌãÇáí Çáßáí");
define("LANG_PAYMENT_METHOD", "ØÑíÞÉ ÇáÏÝÚ");

//thanks
define("LANG_THANK_YOU", "ÔßÑÇ ÌÒíáÇ");
define("LANG_MODIFY_THIS_AD", "ÊÚÏíá åÐÇ ÇáÅÚáÇä");
define("LANG_BROWSE_ADS", "ãÔÇåÏÉ ÅÚáÇäÇÊß");

//forward
define("LANG_FORWARD_SUCESS", "!áÞÏ Êã ÍÝÙ ÇáÅÚÏÇÏÇÊ");
define("LANG_FORWARD_ERROR", "ÚÝæÇ áÞÏ ÍÏË ÚØá ãÇ");
define("LANG_FORWARD_ERROR_MSG", ".áÞÏ Êã ÊäÈíå ÅÏÇÑÉ ÇáãæÞÚ");
define("LANG_FORWARD", ".ÓíÊã ÊæÌíåß ");
define("LANG_FORWARD_IF_NOT", "ÅÐÇ áã íÍÏË åÐÇ ÊáÞÇÆíÇ ¡ ");
define("LANG_FORWARD_CLICK_HERE", "ÅÖÛØ åäÇ");
define("LANG_ADD_LISTING_SKIP", "ÊÎØì åÐå ÇáÎØæå");

// template variables //
define("LANG_TPL_NAVIGATION", "ÇáÞÇÆãÉ ÇáÚÇãÉ");
define("LANG_TPL_HOME", "ÇáÑÆíÓíÉ");
define("LANG_TPL_SEARCH", "ÇáÈÍË");
define("LANG_TPL_BROWSE", "ÚÑÖ ÇáÃÞÓÇã");
define("LANG_TPL_FEATURED", "ÇÚáÇäÇÊ ããíÒå");
define("LANG_TPL_NEW", "ÇáÅÚáÇäÇÊ ÇáÌÏíÏÉ");
define("LANG_TPL_TOP", "ÃÝÖá ÇáÅÚáÇäÇÊ");
define("LANG_TPL_ABOUT", "ãÚáæãÇÊ ÇáãæÞÚ");
define("LANG_TPL_CONTACT", "ÇÊÕá ÈäÇ");
define("LANG_TPL_MEMBER_OPTIONS", "ÎíÇÑÇÊ ÇáÚÖæ");
define("LANG_TPL_LOGIN", "ÊÓÌíá ÇáÏÎæá");
define("LANG_TPL_REGISTER", "ÇáÊÓÌíá");
define("LANG_TPL_PLACE_AD", "ÃÖÝ ÅÚáÇä");

define("LANG_TPL_LOGOUT", "ÊÓÌíá ÇáÎÑæÌ");
define("LANG_TPL_MODIFY_ACCOUNT", "ÊÚÏíá ÍÓÇÈß");
define("LANG_TPL_VIEW_FAVORITES", "ãÔÇåÏÉ ÇáãÝÖáÉ");
define("LANG_TPL_MODIFY_AD", "ÊÚÏíá ÇáÅÚáÇä");
